<!--
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html>
<html dir="ltr" lang="fr" prefix="og: https://ogp.me/ns#">
 <head>
 <meta http-equiv="refresh" content="3600">
  <!-- encoding and some stuff for it to work on mobile -->
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <base target="_blank" />

  <!-- website metadata -->
  <title>Liberté pour Julian Assange</title>
  <meta content="Site web de soutien pour Julian Assange" name="description"/>
  <meta content="Julian Assange, Freedom, Press, Liberté" name="keywords"/>
  <meta content="ATforAssange" name="author"/>
  <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
  <link rel="icon" href="https://journalistepourlapaix.fr/img/julian_preview.png">

  <!-- preview url-->
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://journalistepourlapaix.fr/"/>
  <meta property="og:title" content="Julian Assange : Journaliste pour la paix"/>
  <meta property="og:description" content="Pourquoi il faut médiatiser l'affaire Assange"/>
  <meta property="og:image" content="img/julian_preview.png"/>
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="300" />
  <meta property="og:image:height" content="300" />
  <meta property="og:image:alt" content="Julian Assange portrait" />
  
  <!-- Twitter Meta Tags -->   
  <meta name="twitter:card" content="summary_large_image" />
  <meta property="twitter:domain" content="journalistepourlapaix.fr" />
  <meta property="twitter:url" content="https://journalistepourlapaix.fr/" />
  <meta name="twitter:title" content="Julian Assange : Journaliste pour la paix" />
  <meta name="twitter:description" content="Pourquoi il faut médiatiser l'affaire Assange" />
  <meta name="twitter:image" content="https://journalistepourlapaix.fr/img/julian_preview.png" />

  <!-- style sheets-->
  <link href="css/style.css" rel="stylesheet" type="text/css"/>
  <link href="css/content.css" rel="stylesheet" type="text/css"/>
  <link rel="stylesheet" media="(max-width: 1000px)" href="css/mobile.css" />
  <link rel="stylesheet" media="(min-width: 1001px)" href="css/desktop.css" />
  <link href="css/generic.css" rel="stylesheet" type="text/css"/>

  <!-- scripts -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="js/main.js"></script>
 </head>
 <body>
  <div class="topbar">
   <div class="bar">
    <div class="menu">
      <a href="index.html" class="item" target="_self"><div class="content">Accueil</div></a><a href="article.html" class="item" target="_self"><div class="content">L'Appel</div></a><a href="mythes.html" class="item" target="_self"><div class="content">Mythes</div></a><a href="noel.html" class="item" target="_self"><div class="content">Noël</div></a><a href="contact.html" class="item" target="_self"><div class="content">Contact</div></a>
    </div>
    <div id="timer"></div>
   </div>
  </div>
  <div class="headerholder">
    <div id="index_timer"></div>
    <div class="header">
        <div class="background">
        <img alt="" src="img/julian_noiseless.png"/>
        </div>
        <div class="sloganholder">
            <div class="slogan">
                <p>
                “L'une des meilleures façon d'obtenir la justice est de dévoiler les injustices”
                </p>
                <p>
                “One of the best ways to achieve justice is to expose injustice”
                </p>
                <p class="signed">
                Julian Assange
                </p>
            </div>
        </div>
        <div class="more">
            <img src="img/bottom_alt.svg">
        </div>
    </div>
  </div>
  <div class="page">
    <div class="content">
        <h1 id="le-web-en-parle">Le web en parle</h1>
<h2 id="média-audio">Média Audio</h2>
<h3 id="le-futur-président-américain-aura-t-il-la-peau-de-julian-assange---france-culture">“Le futur président américain aura-t-il la peau de Julian Assange ?” - France Culture</h3>
<iframe src="https://www.franceculture.fr/player/export-reecouter?content=56edfc89-2dbd-4c43-9a4a-4dab6388f622" width="481" frameborder="0" scrolling="no" height="137">
</iframe>
<h2 id="média-vidéo">Média Vidéo</h2>
<h3 id="julian-assange-nest-accusé-de-rien-interview-de-viktor-dedaj---pour-.press">“Julian Assange n’est accusé de rien !” Interview de Viktor Dedaj - POUR .PRESS</h3>
<iframe width="560" height="315" src="https://www.youtube.com/embed/bbO_LNTRF8U" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
</iframe>
<h2 id="groupes-facebook">Groupes Facebook</h2>
<h3 id="toute-la-france-avec-assange---french-action-4-assange">Toute la France avec Assange - French Action 4 Assange</h3>
<p><a href="https://www.facebook.com/groups/1662956313803099/">https://www.facebook.com/groups/1662956313803099/</a></p>
<h3 id="assange-lultime-combat">Assange, l’Ultime Combat</h3>
<p><a href="https://www.facebook.com/groups/Assange.Ultime.Combat/">https://www.facebook.com/groups/Assange.Ultime.Combat/</a></p>
    
    </div>
    </div>
	<div class="menu-flottant">
		 <ul>
		<li><span><i class="fas fa-cart-arrow-down"></i></span>
		<a href="https://www.amnesty.fr/liberte-d-expression/petitions/les-etats-unis-doivent-abandonner-les-accusations-contre-julian-assange"><img src="img/AmnestyInternational.png" alt="AmnestyInternational"/></a> 
		</li>
		</ul>
	</div>
 </body>
<script>
	function refresh_clock() {
		var currentdate = new Date();
		var assange_death = new Date('2021/01/04 00:00:00');

		var currentdate = new Date();
		var diffMs = (assange_death - currentdate); // milliseconds between now & assange_death
		if(diffMs < 0) diffMs = 0;
		var nbSeconds = Math.floor(diffMs / 1000);
		var nbMinutes = Math.floor(nbSeconds / 60);
		var nbHours = Math.floor(nbMinutes / 60);
		var nbDays = Math.floor(nbHours / 24);

		var daysLeft = Math.floor(nbHours / 24);
		var hoursLeft = nbHours - (daysLeft * 24);
		var minutesLeft = nbMinutes - (daysLeft * 24 * 60) - (hoursLeft*60);
		var secondsLeft = nbSeconds - (daysLeft * 86400) - (hoursLeft*3600) - (minutesLeft*60); 
		
		hoursLeft = (hoursLeft<10?'0':'') + hoursLeft;
		minutesLeft = (minutesLeft<10?'0':'') + minutesLeft;
		secondsLeft = (secondsLeft<10?'0':'') + secondsLeft;

		document.getElementById("timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
		// document.getElementById("index_timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
	}

	refresh_clock();
	setInterval(refresh_clock, 1000);
</script>

</html>
